Sign in to follow this  
falcon7xx

Need help P3D v2.5 Crashing

Recommended Posts

I installed P3D for the first time a few weeks ago with the following add ons:

 

Active Sky Next

Rex Essentials Plus

Orbx Global and vectors

Pro-ATC X

Aerosoft Airbus

### AI Traffic

SmartCars (VA ACARS)

EzDok

 

Everything was working fine, but now I randomly get the "Prepar3d is not Responding". It changes on each flight but it always happens and I cant figure out what is causing it to happen. All my settings are good as the game is very smooth and the frame rates are in the 9-30 range, but most importantly it is smooth.

 

Any help is appreciated.

 

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

First of all, the add-ons are they really v2.5 compatible. I don´t think

 

### AI Traffic

SmartCars (VA ACARS)

 

are compatible and you need v B5589 of Active Sky Next.

 

My suggestion is to uninstall all add-ons one after the other and test your FS and try to find out what add-on causes the crash.

 

 

Jack

Share this post


Link to post

Could be  wrong  here  but isn't  ### AI  traffic a pirated   version,   that came under  ice a1  traffic  with a different  name?

Share this post


Link to post

Yes pete_auau you are so right! This is why I was asking about the P3D v2.5 compatibility.  :P

 

 

Jack

the Swede ion Spain

Share this post


Link to post

I didn't know ### AI was the infamous ### AI. Smartcars says its capable with p3d v2. How can you find out which version it's capable with?

 

Could it also be that I installed p3d is the program's file?

Share this post


Link to post

Ok,

 Go on facebook and look for FSX Professionals. Robert will tweak your P3D.CFG and make it work without any crash for "free".

 

Best Regards

Share this post


Link to post

How will tweaking the CFG file help in this case. Just curiouser my own knowledge.

Share this post


Link to post

Do NOT tweak the P3D.cfg file! It´s not needed. Uninstall your add-ons and reinstall one at the time and test the sim between the reinstalls. As far as I know only MyTraffic 6.0 is compatible with v2.5

 

 

Jack

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this